<style type="text/css">
	#pagehead {
		padding: 2rem 0 2rem 0;
		margin: 0 0 2rem 0;
		background-color: var(--hdr-accent-02);
		color: var(--hdr-title);
		text-align: center;
	}

	#pagehead .title {
		padding: 0 2rem;
		font-family: "Metropolis"; font-weight: 500; font-size: 1.5rem;
		color: var(--hdr-title);
	}

	#pagehead .summary {
		padding: 0 2rem;
		font-family: "Metropolis"; font-weight: 300; font-size: 1.2rem;
		color: var(--hdr-subtitle);
	}

	@media (min-width: 768px) {
		#pagehead { text-align:left; }
		#pagehead .title { font-size: 2.5rem; }
		#pagehead .summary { max-width: 500px; }
	}

	@media (min-width: 1200px) {
		#pagehead .summary { max-width: 100%; }
	}

	#allPosts .card {
		border: none;
		flex-direction: row;
		align-items: center;
	}
	#allPosts .card-img {
		max-width: 80px;
		align-self: flex-start;
	}
	#allPosts .card-body {
		padding: 0 0 1.5rem 1rem;
	}
	#allPosts .card-title {
		margin-bottom: 0.1rem;
	}
	#allPosts .card-title a {
		font-weight: 500; font-size: 1.3rem;
	}
</style>

<span id="postsByCategory">
<div id="pagehead">
	<div class="container">
		<div class="title">{{category.title}}</div>
		<div class="summary">{{category.summary}}</div>
	</div>
</div>

<div class="container-md">
	<div id="allPosts">
		<div class="card" v-for="post in posts">
			<img v-bind:src=" post.thumbnail ? post.thumbnail : '_assets/images/onepixel.png' "
					class="card-img" />
			<div class="card-body">
				<div class="card-title">
					<a v-bind:href="'#!/' + post.slug">{{ post.title }}</a>
				</div>
				<div class="card-text">{{ post.summary }}</div>
			</div>
		</div>
	</div>
</div>
</span>